## node-imports-loader 0.7.1

=== debian/changelog ===
node-imports-loader (0.7.1-1) unstable; urgency=low

  * Initial release (Closes: #875866)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Sep 2017 17:17:06 +0530
