=== debian/control ===
Source: node-imports-loader
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-source-map (>= 0.5.6)
 , node-loader-utils (>= 1.0.2)
Standards-Version: 4.1.0
Homepage: https://github.com/webpack/imports-loader#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-imports-loader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-imports-loader.git

Package: node-imports-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-source-map (>= 0.5.6)
 , node-loader-utils (>= 1.0.2)
Description: imports loader module for webpack
 The imports loader allows you to use modules that depend on specific global
 variables.
 .
 This is useful for third-party modules that rely on global variables like '$'
 or 'this' being the 'window' object. The imports loader can add the necessary
 require('whatever') calls, so those modules work with webpack.
 .
 Node.js is an event-based server-side JavaScript engine.
