## node-imports-loader 0.8.0

=== debian/changelog ===
node-imports-loader (0.8.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-imports-loader: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 17:34:30 +0000

node-imports-loader (0.8.0-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 16:26:40 +0100

node-imports-loader (0.8.0-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-loader-utils and
      node-source-map.
    + node-imports-loader: Drop versioned constraint on node-loader-utils and
      node-source-map in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 08:59:04 +0100

node-imports-loader (0.8.0-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:32:12 +0100

node-imports-loader (0.8.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Update dependency versions
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 13:07:48 +0000

node-imports-loader (0.8.0-1) experimental; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Pirate Praveen ]
  * New upstream version 0.8.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Change section to javascript
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 17:14:17 +0530
