=== debian/control ===
Source: node-imports-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
 , node-source-map <!nocheck>
 , node-loader-utils <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/webpack/imports-loader#readme
Vcs-Git: https://salsa.debian.org/js-team/node-imports-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-imports-loader
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-imports-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-source-map
 , node-loader-utils
Multi-Arch: foreign
Description: imports loader module for webpack
 The imports loader allows you to use modules that depend on specific global
 variables.
 .
 This is useful for third-party modules that rely on global variables like '$'
 or 'this' being the 'window' object. The imports loader can add the necessary
 require('whatever') calls, so those modules work with webpack.
 .
 Node.js is an event-based server-side JavaScript engine.
