=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-imports-loader-$1/ \
 https://github.com/webpack/imports-loader/tags .*/archive/.*/v?([\d\.]+).tar.gz
